Показать сообщение отдельно
Старый 22.02.2008, 15:00   #2
corex
Гость
 
Аватар для corex
 
Сообщений: n/a
Кредитов: 0 [Текущий]
По умолчанию

Но в новых версиях больше требования к базе и больше нагрузка на серв и новые баги по этой причине можно пока юзать 5,7 с исправленными багами
  Ответить с цитированием